[SPEED_INDICATOR]
OBJECT_NAME=speed
ZERO=-27
STEP=-246

[RPM_INDICATOR]
OBJECT_NAME=rpm
ZERO=0
MIN_VALUE=0
STEP=-0.03375
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
OBJECT_NAME=fuel
ZERO=0
MIN_VALUE=0
STEP=0.8307692

[TURBO_INDICATOR]
OBJECT_NAME=turbo
ZERO=0
STEP=48
MIN_VALUE=0
USE_BAR=0
